@import url(http://releases.ubuntu.com/include/style.css);

/* ********************************************************************************************************************************* */

:root{
	--content_1:"Codes AJAX";
	--content_2:"`Achievo` : Projet ressemblant à Trello.";
	--content_3:"Site Web d'Alex, je n'ai fait que le rendre responsive.";
	--content_4:"Code de la page de présentation de l'ouverture de notre promo.";
	--content_5:"Code d'un outil permettant de créer un CRC d'un fichier.";
	--content_6:"Traduction du tutoriel de CodeSchool.";
	--content_7:"Travaux journaliers.";
	--content_8:"Copie d'une page de Deezer que j'ai refaite entièrement.";
	--content_9:"Outils d'encryption.";
	--content_10:"Forum créé à partir de CodeIgniter.";
	--content_11:"Code d'un projet visant à re-créer le jeu \"ça touche, ça touche pas\".";
	--content_12:"Code du projet Hackathon.";
	--content_13:"Code du projet Hackathon (Repris en FrameWork {CI})";
	--content_14:"V3 du projet Hackathon";
	--content_15:"Interpreteur JavaScript/MYSQL/Python.";
	--content_16:"Créateur d'un generateur de Lorem Ipsum.";
	--content_17:"Projet d'une entreprise qui vend des rondins de bois, le tout en Objet.";
	--content_18:"Test pour notre SGBD: PostgreSQL.";
	--content_19:"Codes d'un projet visant à créer une animation en JavaScript avec du SVG et une librairie.";
	--content_20:"Codes de la techno SVG.";
	--content_21:"Projet visant à créer un \"One-Page\" avec Bootstrap pour une association.";
	--content_22:"Code de notre premier jeu en JavaScript, le simon.";
	--content_23:"Un slider en JS & CSS.";
	--content_24:"Mon Status en temps réel.";
	--content_25:"Chat en temps réel fait en PHP/AJAX.";
	--content_26:"V2 du TChat (Repris en FrameWork {CI})";
	--content_27:"Code du Projet `Token`";
	--content_28:"WordPress ;(";
	--content_29:"Code d'une application visant à reprendre le principe de Win10, sur le web.";
}

/* ********************************************************************************************************************************* */

table>tbody>tr:nth-child(3)>td:nth-child(5):before{content:var(--content_1)}
table>tbody>tr:nth-child(4)>td:nth-child(5):before{content:var(--content_2)}
table>tbody>tr:nth-child(5)>td:nth-child(5):before{content:var(--content_3)}
table>tbody>tr:nth-child(6)>td:nth-child(5):before{content:var(--content_4)}
table>tbody>tr:nth-child(7)>td:nth-child(5):before{content:var(--content_5)}
table>tbody>tr:nth-child(8)>td:nth-child(5):before{content:var(--content_6)}
table>tbody>tr:nth-child(9)>td:nth-child(5):before{content:var(--content_7)}
table>tbody>tr:nth-child(10)>td:nth-child(5):before{content:var(--content_8)}
table>tbody>tr:nth-child(11)>td:nth-child(5):before{content:var(--content_9)}
table>tbody>tr:nth-child(12)>td:nth-child(5):before{content:var(--content_10)}
table>tbody>tr:nth-child(13)>td:nth-child(5):before{content:var(--content_11)}
table>tbody>tr:nth-child(14)>td:nth-child(5):before{content:var(--content_12)}
table>tbody>tr:nth-child(15)>td:nth-child(5):before{content:var(--content_13)}
table>tbody>tr:nth-child(16)>td:nth-child(5):before{content:var(--content_14)}
table>tbody>tr:nth-child(17)>td:nth-child(5):before{content:var(--content_15)}
table>tbody>tr:nth-child(18)>td:nth-child(5):before{content:var(--content_16)}
table>tbody>tr:nth-child(19)>td:nth-child(5):before{content:var(--content_17)}
table>tbody>tr:nth-child(20)>td:nth-child(5):before{content:var(--content_18)}
table>tbody>tr:nth-child(21)>td:nth-child(5):before{content:var(--content_19)}
table>tbody>tr:nth-child(22)>td:nth-child(5):before{content:var(--content_20)}
table>tbody>tr:nth-child(23)>td:nth-child(5):before{content:var(--content_21)}
table>tbody>tr:nth-child(24)>td:nth-child(5):before{content:var(--content_22)}
table>tbody>tr:nth-child(25)>td:nth-child(5):before{content:var(--content_23)}
table>tbody>tr:nth-child(26)>td:nth-child(5):before{content:var(--content_24)}
table>tbody>tr:nth-child(27)>td:nth-child(5):before{content:var(--content_25)}
table>tbody>tr:nth-child(28)>td:nth-child(5):before{content:var(--content_26)}
table>tbody>tr:nth-child(29)>td:nth-child(5):before{content:var(--content_27)}
table>tbody>tr:nth-child(30)>td:nth-child(5):before{content:var(--content_28)}
table>tbody>tr:nth-child(31)>td:nth-child(5):before{content:var(--content_29)}

table>tbody>tr:nth-child(even)>td>a::after,table>tbody>tr:nth-child(odd)>td>a::after{content:"A";transform:translate(-60%,0);position:absolute}table#messages>tbody>tr:nth-child(even)>td>a::after,table#messages>tbody>tr:nth-child(odd)>td>a::after{content:"";transform:none;position:initial;}table>tbody>th:nth-child(2){width:40%}table#messages>tbody>th:nth-child(2){width:initial;}table>tbody>th:nth-child(5){width:48%}table#messages>tbody>th:nth-child(5){width:initial;}table{background:#fefefe;border-radius:5px;padding:30px;margin:20px auto}table#messages{background:initial;border-radius:initial;padding:initial;margin:initial}table>tbody>tr>td>a{font-size:20px}table#messages>tbody>tr>td>a{font-size:initial;}table>tbody>tr:nth-child(even)>td>a::after{color:#e2e2e2;background:#e2e2e2}table#messages>tbody>tr:nth-child(even)>td>a::after{color:none;background:none}table>tbody>tr:nth-child(odd)>td>a::after{color:#fff;background:#fff}table#messages>tbody>tr:nth-child(odd)>td>a::after{color:none;background:none}table#messages>tbody>tr:nth-child(3)>td:nth-child(5):before{content:""}table>tbody>tr>td:nth-child(5){text-align:left;font-weight:700}table#messages>tbody>tr>td:nth-child(5){text-align:initial;font-weight:initial;}address,table>tbody>tr:nth-child(1)>th:nth-child(3),table>tbody>tr:nth-child(1)>th:nth-child(4),table>tbody>tr>td:nth-child(3),table>tbody>tr>td:nth-child(4){display:none}address,table#messages>tbody>tr:nth-child(1)>th:nth-child(3),table#messages>tbody>tr:nth-child(1)>th:nth-child(4),table#messages>tbody>tr>td:nth-child(3),table#messages>tbody>tr>td:nth-child(4){display:table-cell;}table>tbody>tr>td:nth-child(1){width:1%}table#messages>tbody>tr>td:nth-child(1){width:initial;}table>tbody>tr>td:nth-child(2),table>tbody>tr>th:nth-child(2){width:11%}table>tbody>tr>td:nth-child(3),table>tbody>tr>th:nth-child(3){width:9%;text-align:center;}table#messages>tbody>tr>td:nth-child(2),table#messages>tbody>tr>th:nth-child(2){width:initial;}table>tbody>tr>th:nth-child(2),table>tbody>tr>th:nth-child(5){text-align:left}table#messages>tbody>tr>th:nth-child(2),table#messages>tbody>tr>th:nth-child(5){text-align:initial;}table>tbody>tr:nth-child(even)>td{background-color:#e2e2e2}body{margin:2em}.dropbtn,.dropdown-content a:hover,.dropdown:hover .dropbtn{background-color:#dd4814}.dropdown-content{display:none;position:absolute;right:0}.dropdown-content a{color:#000;padding:12px 16px;text-decoration:none;display:block}.dropdown:hover .dropdown-content{display:block}.dropbtn{color:#fff;padding:16px;font-size:16px;border:none;cursor:pointer}.dropdown{border:2px solid #fff;border-radius:5px;position:relative;display:inline-block;top:5px;right:7px;float:right}h2,h3{line-height:40px;margin:32px 24px;font-weight:400}div#pageWrapper{padding:0 0 10px}#header a,#main{border-radius:5px}#header a{float:initial;margin:2px;background:#dd6d46!important}#header>a#lien{background:#fff!important;padding:20px 20px 12px 15px;float:left!important;width:40px;font-size:16px;color:#dd4814;font-weight:700}.red{color:red}.rose{color:pink}.grey{color:grey}.messages{font-size:20px}table#messages{background:#fefefe;border-radius:5px;padding:30px;margin:initial;}#header>a#right{background:#fff!important;padding:20px 20px 12px 15px;float:right!important;width:45px;font-size:16px;color:#dd4814;font-weight:700;}